---
layout: newsTemplate
type: news
title: FUJISOFT Joins SOAFEE SIG
description: New member announcement - click for more details on FUJISOFT
logo: /logos/fujisoft_logo.png
date: 8 November 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## FUJISOFT
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome FUJISOFT
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why FUJISOFT
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Founded in 1970, FUJI SOFT Inc. is an independent IT solution vendor with three business pillars: the "embedded control system field" for manufacturing industries like the automotive industry, the "business system field" that utilizes a wide range of technology fields and business knowledge, and the "product and service field" for proprietary product and solution development. In recent years, we have focused on seven key areas, including AutoMotive, AI, IoT, Security, Cloud, Robot, and Mobile, and we continue to challenge ourselves with a wide range of advanced technologies such as DX, 5G, Service Design, IT consulting, and global expansion. Our technology strategy of "DX+AIS-CRM+SD+(5)G2" aims to improve customer added value.
    </div>
    <br />
    <div>
      FUJI SOFT's clients, including OEM and Tier1 suppliers, are in need of new solutions to manage the increased complexity and size of software in cars and achieve Software Defined Vehicles (SDV).We believe that utilizing SOAFEE in car platforms is a viable option for achieving SDV and we have extensive experience in both cloud fields, such as IoT and serverless architecture, and in-vehicle systems like automotive platforms and functional safety and security. Our goal is to accelerate the dissemination of SDV by providing solutions that combine our expertise and SOAFEE.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://www.fsi.co.jp/e" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


